{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u--textarea": "/uni_modules/uview-ui/components/u--textarea/u--textarea",
    "custom-tab-bar": "/components/CustomTabBar",
    "cancle-order": "/pages/index/cancleOrder",
    "appoint-time": "/components/appointTime",
    "city-select": "/components/linzq-citySelect/linzq-citySelect"
  }
}